## cross-gcc-defaults 0.4

=== debian/changelog ===
cross-gcc-defaults (0.4) unstable; urgency=low

  * Added gobjc and gccgo to the default set of cross-toolchains built
  * Re-instated mips

 -- Wookey <wookey@debian.org>  Tue, 04 Nov 2014 05:19:04 +0000

cross-gcc-defaults (0.3) unstable; urgency=high

  * Correct Uploader's email address
  * Fix remaining lintian issue 

 -- Wookey <wookey@debian.org>  Thu, 23 Oct 2014 22:52:21 +0100

cross-gcc-defaults (0.2) unstable; urgency=high

  [ Dima Kogan ]
  * Finalized this work

 -- Wookey <wookey@debian.org>  Wed, 22 Oct 2014 23:23:46 +0100

cross-gcc-defaults (0.1) unstable; urgency=low

  * Initial Release.

 -- Daniel Gröber <dxld@darkboxed.org>  Sun, 23 Feb 2014 14:45:38 +0100
