=== debian/control ===
Source: cross-gcc-defaults
Section: devel
Priority: optional
Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>= 9.0.0), devscripts
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/crosstoolchain/cross-gcc-defaults.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/cross-gcc-defaults.git;a=summary

Package: cpp-aarch64-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-aarch64-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture arm64
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-aarch64-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-aarch64-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture arm64
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-aarch64-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-aarch64-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture arm64
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-aarch64-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-aarch64-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture arm64
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-arm-linux-gnueabi
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-arm-linux-gnueabi (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture armel
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-arm-linux-gnueabi
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-arm-linux-gnueabi (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture armel
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-arm-linux-gnueabi
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-arm-linux-gnueabi (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture armel
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-arm-linux-gnueabi
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-arm-linux-gnueabi (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture armel
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-arm-linux-gnueabihf
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-arm-linux-gnueabihf (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture armhf
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-arm-linux-gnueabihf
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-arm-linux-gnueabihf (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture armhf
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-arm-linux-gnueabihf
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-arm-linux-gnueabihf (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture armhf
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-arm-linux-gnueabihf
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-arm-linux-gnueabihf (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture armhf
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-mips-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-mips-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture mips
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-mips-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-mips-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture mips
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-mips-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-mips-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture mips
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-mips-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-mips-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture mips
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-mipsel-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-mipsel-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture mipsel
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-mipsel-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-mipsel-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture mipsel
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-mipsel-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-mipsel-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture mipsel
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-mipsel-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-mipsel-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture mipsel
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-powerpc-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-powerpc-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture powerpc
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-powerpc-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-powerpc-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture powerpc
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-powerpc-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-powerpc-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture powerpc
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-powerpc-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-powerpc-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture powerpc
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.


Package: cpp-powerpc64le-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: cpp-4.9-powerpc64le-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-preprocessor (cpp) for architecture ppc64el
 This is the GNU C preprocessor cpp built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned cpp cross package and symlink to it.

Package: gcc-powerpc64le-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gcc-4.9-powerpc64le-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C cross-compiler for architecture ppc64el
 This is the GNU C compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: g++-powerpc64le-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: g++-4.9-powerpc64le-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU C++ cross-compiler for architecture ppc64el
 This is the GNU C++ compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in the
 correct versioned gcc cross package and symlink to it.

Package: gfortran-powerpc64le-linux-gnu
Architecture: all
Multi-arch: foreign
Depends: gfortran-4.9-powerpc64le-linux-gnu (>=${ver}), ${misc:Depends}
Description: GNU Fortran 95 cross-compiler for architecture ppc64el
 This is the GNU Fortran 95 compiler built for cross-building DEB_TARGET_ARCH
 binaries/packages. This is actually a metapackage that will bring in
 the correct versioned gcc cross package and symlink to it.
