## cross-gcc-defaults 0.9

=== debian/changelog ===
cross-gcc-defaults (0.9) unstable; urgency=medium

  * Package Depends are now set to the versions of gcc-5-cross-base, not gcc-5-base
  * Added Build-Depends on gcc-$release-cross-base

 -- Dima Kogan <dima@secretsauce.net>  Fri, 14 Aug 2015 20:34:28 -0700

cross-gcc-defaults (0.8) unstable; urgency=medium

  * bumped up the links to use version 5 of the compilers instead of 4.9

 -- Dima Kogan <dima@secretsauce.net>  Mon, 03 Aug 2015 00:10:03 -0700
