=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Adjust these when we want to control which packages we release
-RELEASE := 4.9
+RELEASE := 5
 PKGS    := cpp gcc g++ gfortran gobjc gccgo
 
 # this is there so that generate-pkgfiles.pl can ask about it
@@ -50,16 +50,16 @@
 
 
 # each package package-arch is Depends: package-arch-release (>=version)
-# where 'version' is the current version of gcc-release-base (+suffix
+# where 'version' is the current version of gcc-release-cross-base (+suffix
 # if needed to distinguish)
 #
 # asking for the first line only because I can have multiple arches installed at
 # the same time, and I only want a single version.
 GCC_BINARY_VERSION := \
- $(or $(shell dpkg-query -f '$${Version}\n' -W gcc-$(RELEASE)-base | head -n1), \
-   $(error gcc-$(RELEASE)-base must be installed))
+ $(or $(shell dpkg-query -f '$${Version}\n' -W gcc-$(RELEASE)-cross-base | head -n1), \
+   $(error gcc-$(RELEASE)-cross-base must be installed))
 override_dh_gencontrol:
-	dh_gencontrol -- -v$(GCC_BINARY_VERSION)$(SUFFIX) -Vver=$(GCC_BINARY_VERSION)
+	dh_gencontrol -- -v"5.2.1-14+really"$(GCC_BINARY_VERSION)$(SUFFIX) -Vver=$(GCC_BINARY_VERSION)
 
 control:
 	debian/generate-pkgfiles.pl
